Bonsoir,
j'ai remarqué lorsque je modifie en 1er le Fuel requis dans ''FUEL, PAYLOAD AND CG'' (ligne n°3) que je n'obtiens pas juste après l'écriture qui se trouve en dessous et qui est ACT, pourtant j'ai la version 3.16 et versin Zibo 3.36.19 toute dernière.
Avez vous une explication? Merci